Computer Security
[EN] securityvulns.ru no-pyccku


yaws Web server DoS
Published:17.03.2009
Source:
SecurityVulns ID:9752
Type:remote
Threat Level:
5/10
Description:DoS via HTTP request with oversized header.
Affected:YAWS : yaws 1.79
CVE:CVE-2009-0751 (Yaws before 1.80 allows remote attackers to cause a denial of service (memory consumption and crash) via a request with a large number of headers.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1740-1] New yaws packages fix denial of service (17.03.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod